@charset "utf-8";


/* !HTML5 elements
---------------------------------------------------------- */
header,
footer,
nav,
section,
aside,
article {
  display: block;
}

/* !Reseting
---------------------------------------------------------- */
body,
div,
pre,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
th,
td {
  margin: 0;
  padding: 0;
}

input,
textarea {
  margin: 0;
  font-size: 100%;
}

label {
  cursor: pointer;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 100%;
}

fieldset,
img {
  border: 0;
}

img {
  vertical-align: top;
  max-width: 100%;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: normal;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

q:after,
q:before {
  content: '';
}

a,
input,
select,
textarea,
button {
  outline: none;
}

abbr,
acronym {
  border: 0;
}



/* !Clearfix
---------------------------------------------------------- */
.clearfix {
  display: block;
  min-height: 1%;
}

.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

* html .clearfix {
  height: 1%;
  /*\*/
  /*/
	height: auto;
	overflow: hidden;
	/**/
}

/* !Inline Align ------------------------------------------------------------ */
.taL {
  text-align: left !important;
}

.taC {
  text-align: center !important;
}

.taR {
  text-align: right !important;
}

/* !Layout
---------------------------------------------------------- */
html {
  font-size: 62.5%;
  overflow-x: hidden;
  overflow-y: scroll;
}

/* html.js-fixed {
	overflow: hidden;
} */

body {
  color: #000;
  min-width: 1200px;
  background: #FFF;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  -webkit-text-size-adjust: none;
  line-height: 1.5;
  overflow-x: hidden;
  overflow-y: scroll;
}



.sp {
  display: none;
}



/* !common
---------------------------------------------------------- */
* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.hide {
  display: none !important;
}

a {
  color: #272727;
  text-decoration: none;
  transition: all 0.5s !important;
  -moz-transition: all 0.5s !important;
  /* Firefox */
  -webkit-transition: all 0.5s !important;
  /* Chrome&Safari */
}

a:hover {
  opacity: 0.7;
  transition: all 0.5s !important;
  -moz-transition: all 0.5s !important;
  /* Firefox */
  -webkit-transition: all 0.5s !important;
  /* Chrome&Safari */
}

.op {
  transition: all 0.5s !important;
  -moz-transition: all 0.5s !important;
  -webkit-transition: all 0.5s !important;
}

.op:hover {
  opacity: .7;
  transition: all 0.5s !important;
  -moz-transition: all 0.5s !important;
  -webkit-transition: all 0.5s !important;
}

.bgRed {
  background-color: #F0001E;
}

.bgYellow {
  background-color: #FBB03B;
}

.bgGray {
  background-color: #DEE1E1;
}

.bgDarkBlue {
  background-color: #04144d;
}

.colorRed {
  color: #F0001E;
}

.colorDarkBlue {
  color: #04144d;
}

.menuOpen {
  overflow: hidden;
  height: 100vh;
}

.chiba_lp_inner {
  margin: 0 auto;
  padding: 0 50px;
  max-width: 1200px;
}

.chiba_lp_inner.inner2 {
  max-width: 1300px;
}

.chiba_lp_inner.inner3 {
  max-width: 900px;
}

.col03>li {
  float: left;
  width: 33.33%;
}

.col04>li {
  padding: 10px 0 15px 10px;
  float: left;
  width: 25%;
}

.col05>li {
  float: left;
  width: 20%;
}

.modal__bg {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 600;
  display: none;
}

.modal__bg.js-active {
  display: block;
}

.chiba_lp_item {
  position: relative;
}

.access__image {
  margin: 0 0 50px;
}

.imgview2 {
  display: none;
}

.imgview2.js-active {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 70%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 0 auto;
  z-index: 700;
  padding: 30px;
  background: #DEE1E1;
  max-width: 800px;
}

.imgview2.is-size.js-active {
  /* height: 80vh; */
  max-height: 85vh;
}

.imgview2-size__wrap {
  height: 100%;
  overflow-y: scroll;
}

.imgview2-ico {
  position: absolute;
  top: -20px;
  right: 0;
  transform: translateY(-50%);
  width: 22px;
  height: 22px;
  background: url(../image/ico_x.svg) no-repeat center center/contain;
  z-index: 700;
  display: none;

}

.imgview2-ico:hover {
  cursor: pointer;
}

.imgview2-ico.js-active {
  display: block;
}


.imgview2 img {
  width: 100%;
}

.imgview2__text {
  margin: 10px 0 0;
  padding: 15px 20px;
  background: #fff;
  font-weight: bold;
  font-size: 1.5rem;
}

.imgview2__title {
  border-bottom: 2px solid #C8191E;
  padding: 15px 0;
  margin: 0 0 30px;
  font-size: 1.8rem;
}

.bgImg {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.bgImg img {
  width: 100%;
}

.chiba_lp_title {
  margin: 0 auto 60px;
  text-align: center;
  color: #F0001E;
  font-size: 2rem;
  font-weight: bold;
}

.chiba_lp_title .eng {
  display: inline-block;
  position: relative;
  padding: 0 5px 10px;
  line-height: 1.2;
  font-size: 6.5rem;
  font-weight: normal;
}

.chiba_lp_title .eng:after {
  content: "";
  display: block;
  transform: skewX(-45deg);
  height: 10px;
  background: #F0001E;
}

.chiba_lp_title_DarkBlue {
  margin: 0 auto 60px;
  text-align: center;
  color: #04144d;
  font-size: 2rem;
  font-weight: bold;
}

.chiba_lp_title_DarkBlue .eng {
  display: inline-block;
  position: relative;
  padding: 0 5px 10px;
  line-height: 1.2;
  font-size: 6.5rem;
  font-weight: normal;
}

.chiba_lp_title_DarkBlue .eng:after {
  content: "";
  display: block;
  transform: skewX(-45deg);
  height: 10px;
  background: #04144d;
}

.bgRed .chiba_lp_title,
.bgYellow .chiba_lp_title,
.bgDarkBlue .chiba_lp_title {
  color: #fff;
}

.bgRed .chiba_lp_title .eng:after,
.bgYellow .chiba_lp_title .eng:after,
.bgDarkBlue .chiba_lp_title .eng:after {
  background: #fff;
}

.chiba_lp_hdL {
  margin-bottom: 40px;
  padding-left: 40px;
  background-repeat: no-repeat;
  background-position: left center;
  line-height: 1.2;
  color: #F0001E;
}

.chiba_lp_hdL .eng {
  margin-right: 10px;
  font-size: 4rem;
  text-transform: uppercase;
}

.chiba_lp_hdL .jap {
  font-weight: bold;
}

.chiba_lp_hdL.ico_event01 {
  background-image: url(../image/ico_event_tit01.svg);
}

.chiba_lp_hdL.ico_event02 {
  background-image: url(../image/ico_event_tit02.svg);
}

.chiba_lp_hdL.ico_event03 {
  background-image: url(../image/ico_event_tit03.svg);
}

.chiba_lp_hdL.ico_event04 {
  background-image: url(../image/ico_event_tit04.svg);
}

.chiba_lp_item+.chiba_lp_item {
  margin-top: 70px;
}

.chiba_lp_btns {
  margin: 40px auto 0;
  text-align: center;
}

.chiba_lp_btns a {
  display: inline-block;
  margin: 0 10px;
}

.chiba_lp_anchorArea {
  position: relative;
}

.chiba_lp_anchorArea .anchor {
  position: absolute;
  top: -70px;
}



/* !wrapper
---------------------------------------------------------- */
#chiba_lp_wrapper {
  position: relative;
  overflow: hidden;
  padding-top: 70px;
  width: 100%;
  min-height: 100vh;
}


/* !header
---------------------------------------------------------- */
#chiba_lp_header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 70px;
  background: #F0001E;
  z-index: 500;
  padding: 0 50px;
  min-width: 1200px;
}

#chiba_lp_header_bgDarkBlue {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 70px;
  background: #04144d;
  z-index: 500;
  padding: 0 50px;
  min-width: 1200px;
}

#chiba_lp_headlogo {
  float: left;
  padding: 18px 25px 18px 0;
}

#chiba_lp_headlogo img {
  height: 34px;
}

.chiba_lp_btnMenu {
  display: none;
}

.chiba_lp_btnMenu_DarkBlue {
  display: none;
}

.chiba_lp_nav {
  float: left;
}

.chiba_lp_nav ul {
  display: flex;
}

.chiba_lp_nav li a {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 20px;
  height: 70px;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
}

.chiba_lp_nav li .eng {
  display: none;
}

.chiba_lp_headlinks {
  display: flex;
  align-items: center;
  justify-content: space-between;
  float: right;
  height: 70px;
  width: 340px;
}

.chiba_lp_headlinks a {
  flex: 0 0 48%;
  padding: 5px 0 0 53px;
  height: 53px;
  background: url(../image/btn_bg.png) no-repeat center;
  color: #fff;
  font-size: 1rem;
  font-weight: bold;
}

.chiba_lp_headlinks .chiba_lp_fight {
  text-align: left;
}

.chiba_lp_headlinks .chiba_lp_fight .info {
  justify-content: flex-start;
  margin-bottom: 5px;
}

.chiba_lp_headlinks .chiba_lp_fight .date {
  margin: 0 0 -2px;
  font-size: 2.6rem;
}

.chiba_lp_headlinks .chiba_lp_fight .week {
  margin-left: 8px;
  width: 20px;
  height: 20px;
  color: #fff;
  font-size: 1rem;
  font-weight: bold;
}

.chiba_lp_headlinks_2210 {
  max-width: 400px;
  width: 100%;
  position: fixed;
  bottom: 40px;
  right: -9px;
}

.chiba_lp_headlinks_2210.is-pc {
  display: inherit;
  filter: drop-shadow(0px 3px 6px #333);
}

.ticket1001 {
  margin: 0 0 16px;
  font-family: 'CHIBAJETS AF Condensed', sans-serif;
}

.ticket__pc-link {
  position: relative;
  display: flex;
}

.ticket__pc-link p {
  position: absolute;
  top: 9px;
  left: 95px;
  color: #fff;
  font-size: 2.6rem;
  font-weight: bold;
  font-family: 'CHIBAJETS AF', sans-serif;
}

.ticket__pc-link span {
  font-size: 2rem;
}

.ticket__sp-link {
  display: none;
}


#chiba_lp_header .press {
  cursor: pointer;
  position: fixed;
  right: 2.5%;
  bottom: 60px;
}

/*   1440px   */
@media screen and (max-width:1439px) {
  #chiba_lp_header {
    padding: 0 30px;
  }

  #chiba_lp_headlogo {
    padding: 20px 20px 20px 0;
  }

  #chiba_lp_headlogo img {
    height: 30px;
  }

  .chiba_lp_nav li a {
    padding: 0 13px;
    font-size: 1.5rem;
  }
}

/* !chiba_lp_mainVisual
---------------------------------------------------------- */
#chiba_lp_mainVisual {
  position: relative;
}

#chiba_lp_mainVisual img {
  width: 100%;
}

/* !chiba_lp_banner
---------------------------------------------------------- */
.chiba_lp_bannerArea {
  width: 100%;
  height: 100%;
  /* background: gray; */
  overflow: hidden;
  position: relative;
}

.chiba_lp_bannerArea a {
  display: block;
  width: inherit;
  height: inherit;
  position: relative;
  z-index: 0;
}

.chiba_lp_bannerArea a img {
  padding: 20px;
  width: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: inherit;
  height: inherit;
  object-fit: cover;
  text-align: center;
}

.chiba_lp_bannerArea p {
  font-size: 4rem;
  color: #fff;
  font-weight: bold;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}


/* !chiba_lp_bleague
---------------------------------------------------------- */
.chiba_lp_bleague {
  padding: 100px 0;
  background: url(../image/bg_bleague.jpg) no-repeat center;
  background-size: cover;
  text-align: center;
}

.chiba_lp_bleague .title {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 50px;
  font-size: 3.4rem;
  font-weight: bold;
}

.chiba_lp_bleague .title .eng {
  font-family: 'CHIBAJETS AF Condensed', sans-serif;
  font-size: 5.4rem;
}

.chiba_lp_bleague .title img {
  margin-right: 30px;
}

.chiba_lp_bleague .title .jap {
  margin: 0 0 -10px;
}

.chiba_lp_bleague .team {
  position: relative;
  margin-bottom: 50px;
}

.chiba_lp_bleague .team:before {
  content: "VS";
  position: absolute;
  left: 50%;
  top: 40px;
  transform: translateX(-50%);
  line-height: 1;
  font-family: 'CHIBAJETS AF Condensed', sans-serif;
  font-size: 10rem;
}

.chiba_lp_bleague .logo {
  display: inline-block;
  vertical-align: top;
  margin: 0 6%;
  width: 45%;
  max-width: 368px;
}

.chiba_lp_bleague .team .logo .img {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 25px;
  height: 240px;
}

.chiba_lp_bleague .logo .tit {
  font-size: 1.8rem;
  font-weight: bold;
}

.chiba_lp_bleague .place {
  display: inline-block;
  padding: 13px 40px;
  margin-bottom: 55px;
  border-bottom: 5px solid #fff;
  border-top: 5px solid #fff;
  font-size: 2.2rem;
  font-weight: bold;
}

.chiba_lp_bleague .place .sign {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  margin-right: 23px;
  padding: 0 20px;
  background: #F0001E;
  line-height: 36px;
  color: #fff;
  font-size: 1.9rem;
}

.chiba_lp_bleague .place .sign:after {
  content: "";
  position: absolute;
  left: 100%;
  top: 0;
  border-left: 13px solid #F0001E;
  border-top: 18px solid transparent;
  border-bottom: 18px solid transparent;
}

.chiba_lp_bleague .stadium {
  display: flex;
  justify-content: center;
}

.chiba_lp_fight {
  line-height: 1;
  text-align: center;
}

.chiba_lp_bleague .chiba_lp_fight {
  margin: 0 30px;
  max-width: 40%;
}

.chiba_lp_bleague .stadium .sign {
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.2;
  font-size: 1.5rem;
  font-weight: bold;
}

.chiba_lp_bleague .stadium .sign span {
  display: flex;
  align-items: center;
}

.chiba_lp_bleague .stadium .sign:after {
  content: "PRESENTS";
  margin-left: 30px;
  font-family: 'CHIBAJETS AF', sans-serif;
  font-size: 2.4rem;
  font-weight: normal;
}

.chiba_lp_bleague .stadium .sign img {
  margin-right: 10px;
  height: 50px;
}

.chiba_lp_bleague .stadium .sign2 {
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.2;
  font-size: 1.5rem;
  font-weight: bold;
}

.chiba_lp_bleague .stadium .sign2 span {
  display: flex;
  align-items: center;
}

.chiba_lp_bleague .stadium .sign2:after {
  content: "PRESENTS";
  margin-left: 30px;
  font-family: 'CHIBAJETS AF', sans-serif;
  font-size: 2.4rem;
  font-weight: normal;
}

.chiba_lp_bleague .stadium .sign2 img {
  margin-right: 10px;
  height: 100px;
}

.chiba_lp_bleague .stadium .sign3 {
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.2;
  font-size: 1.5rem;
  font-weight: bold;
}

.chiba_lp_bleague .stadium .sign3 span {
  display: flex;
  align-items: center;
}

.chiba_lp_bleague .stadium .sign3:after {
  content: "PRESENTS";
  margin-left: 30px;
  font-family: 'CHIBAJETS AF', sans-serif;
  font-size: 2.4rem;
  font-weight: normal;
}

.chiba_lp_bleague .stadium .sign3 img {
  margin-right: 10px;
  height: 150px;
}

.chiba_lp_fight .info {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  margin-bottom: 35px;
}

.chiba_lp_fight .date {
  margin: 0 0 -10px;
  font-size: 10.8rem;
}

.chiba_lp_fight .week {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-left: 15px;
  width: 47px;
  height: 47px;
  color: #fff;
  font-size: 2.6rem;
  font-weight: bold;
}

.chiba_lp_bleague .stadium .chiba_lp_fight .week {
  margin-right: 25px;
}

.chiba_lp_fight .soil {
  background-color: #2EA1D9;
}

.chiba_lp_fight .day {
  background-color: #F0001E;
}

.chiba_lp_bleague .stadium .time {
  font-size: 5.8rem;
}

@media screen and (max-width:1299px) {
  .chiba_lp_bleague .stadium .chiba_lp_fight .week {
    margin-right: 15px;
  }

  .chiba_lp_bleague .stadium .time {
    font-size: 4.8rem;
  }
}

/* !chiba_lp_preview
---------------------------------------------------------- */
.chiba_lp_preview {
  padding: 80px 0 100px;
  background: url(../image/bg_preview.png) no-repeat center;
}

.chiba_lp_preview .banner {
  position: relative;
  padding: 0 12%;
  margin: 0 auto 20px;
  border-top: 30px solid #000;
  border-bottom: 30px solid #000;
  text-align: center;
}

.chiba_lp_preview .banner .bg {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-size: 102.5%;
}

.chiba_lp_preview .banner .img {
  position: relative;
  z-index: 2;
}

.chiba_lp_preview .tit {
  padding: 25px 0;
  margin: 0 auto 25px;
  border-bottom: 4px solid #F0001E;
  line-height: 1.6;
  text-align: center;
  font-size: 3.4rem;
  font-weight: bold;
}

.chiba_lp_preview .txt {
  line-height: 1.778;
  font-size: 1.8rem;
}

.chiba_lp_preview_DarkBlue {
  padding: 80px 0 100px;
  background: url(../image/bg_preview.png) no-repeat center;
}

.chiba_lp_preview_DarkBlue .banner {
  position: relative;
  padding: 0 12%;
  margin: 0 auto 20px;
  border-top: 30px solid #04144d;
  border-bottom: 30px solid #04144d;
  text-align: center;
}

.chiba_lp_preview_DarkBlue .banner .bg {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-size: 102.5%;
}

.chiba_lp_preview_DarkBlue .banner .img {
  position: relative;
  z-index: 2;
}

.chiba_lp_preview_DarkBlue .tit {
  padding: 25px 0;
  margin: 0 auto 25px;
  border-bottom: 4px solid #04144d;
  line-height: 1.6;
  text-align: center;
  font-size: 3.4rem;
  font-weight: bold;
}

.chiba_lp_preview_DarkBlue .txt {
  line-height: 1.778;
  font-size: 1.8rem;
}


/* !chiba_lp_event
---------------------------------------------------------- */
.chiba_lp_event {
  padding: 100px 0;
}

.chiba_lp_event .bg {
  padding: 50px;
  background: url(../image/bg_arr01.png) no-repeat left top #DEE1E1;
  box-shadow: 0 8px 12px #740010;
}

.chiba_lp_event .chiba_lp_fight {
  margin: 0 auto 25px;
}

.chiba_lp_event .chiba_lp_fight .info {
  display: inline-flex;
  padding: 0 30px 20px;
  border-bottom: 6px solid #fff;
}

.chiba_lp_event .tabWrap {
  position: relative;
  overflow: hidden;
}

.chiba_lp_event .tabBox.hidden {
  position: absolute;
  width: 100%;
  left: -100%;
  top: -100%;
  z-index: -1;
}

.chiba_lp_event .tabCtrl {
  display: flex;
  justify-content: space-between;
  text-align: center;
  align-items: flex-end;
}

.chiba_lp_event .tabCtrl li {
  cursor: pointer;
  clip-path: polygon(16px 0%, 100% 0%, 100% 100%, 0% 100%, 0% 16px);
  margin: 0 0 5px;
  width: 49.5%;
  /* background:#D2D6D6; */
  background: #fff;
  line-height: 65px;
  color: #F0001E;
  font-size: 3.8rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.chiba_lp_event .tabCtrl li.onActive {
  margin: 0 0 -5px;
  background: #DEE1E1;
  color: #000;
  height: 92px;
  /* display: flex;
	align-items: center;
	justify-content: center; */
}

.chiba_lp_event .tabCtrl li.onActive .week.soil.sat {
  background: #2EA1D9;
  color: #fff;
}

.chiba_lp_event .tabCtrl li.onActive .week.soil.sun {
  background: #F0001E;
  color: #fff;
}

.onActive>.date {
  font-size: 3.8rem;
}

.chiba_lp_event .tabCtrl li .week.soil {
  background: none;
  width: 30px;
  height: 30px;
  font-size: 1.7rem;
  font-weight: bold;
  margin: 0 0 0 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  top: 7px;
  font-family: "Noto Sans JP", sans-serif;
}

.chiba_lp_event .tabCtrl.tab-under {
  margin: -2px 0 0;
  align-items: center;
}

.chiba_lp_event .tabCtrl li.tab-under {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 16px 100%, 0 87%);

}


.chiba_lp_event .pickup ul {
  margin-left: -20px;
  display: flex;
  flex-wrap: wrap;
}

.chiba_lp_event .pickup li {
  padding-left: 20px;
}

.chiba_lp_event .pickup .img {
  display: block;
  margin: 0 auto 3px;
  position: relative;
  overflow: hidden;
  width: inherit;
  height: 144px;
}

.chiba_lp_event .pickup .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.chiba_lp_event .pickup .info {
  padding: 6px 20px;
  background: #fff;
  font-size: 1.5rem;
  font-weight: bold;
}

.chiba_lp_event .pickup .info p {}

.chiba_lp_event .pickup .info.pick-up {
  height: 80px;
}

.chiba_lp_event .pickup .info.pick-up p {
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.chiba_lp_event .slider .info.booth {
  height: 155px;
}

.chiba_lp_event .slider .info.booth p {
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.chiba_lp_event .pickup .info.present {
  height: 60px;
}

.chiba_lp_event .pickup .info.present p {
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.chiba_lp_event .pickup .info.booth {
  height: 80px;
}

.chiba_lp_event .pickup .info.booth p {
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.chiba_lp_event .slider li {
  padding: 10px 66px;
  position: relative;
}

.chiba_lp_event .schedule .time {
  position: absolute;
  background: #F0001E;
  line-height: 1;
  color: #fff;
  font-family: 'CHIBAJETS AF', sans-serif;
}

.chiba_lp_event .schedule_DarkBlue .time {
  position: absolute;
  background: #04144d;
  line-height: 1;
  color: #fff;
  font-family: 'CHIBAJETS AF', sans-serif;
}

.chiba_lp_event .slider .time {
  clip-path: polygon(19px 0%, 100% 0%, 100% calc(100% - 19px), calc(100% - 19px) 100%, 0% 100%, 0% 19px);
  left: 56px;
  top: 0;
  padding: 13px 33px;
  font-size: 4.8rem;
}

.chiba_lp_event .slider .img img {
  width: 100%;
}

.chiba_lp_event .slider .info {
  padding: 20px 30px;
  background: #fff;
  font-size: 2.5rem;
  font-weight: bold;
}

.chiba_lp_event .timeline {
  margin: 80px auto 0;
  max-width: 800px;
}

.chiba_lp_event .timeline li {
  position: relative;
  margin: 0 0 10px 17px;
  padding-left: 80px;
  background: #fff;
  font-weight: bold;
}

.chiba_lp_event .timeline .time {
  clip-path: polygon(8px 0%, 100% 0%, 100% calc(100% - 8px), calc(100% - 8px) 100%, 0% 100%, 0% 8px);
  left: -17px;
  top: -10px;
  padding: 8px 0;
  width: 100px;
  text-align: center;
  font-size: 2.6rem;
}

.chiba_lp_event .timeline .tit {
  padding: 10px 0 10px 35px;
  font-size: 3rem;
}

.chiba_lp_event .timeline .txt {
  padding: 10px 15px 10px 35px;
  border-top: 3px solid #DEE1E1;
  font-size: 2rem;
}

.chiba_lp_event .timeline li img {
  display: block;       /* インライン特有の謎の余白・ズレを防ぐ */
  max-width: 100%;      /* スマホなどで画面幅を超えてはみ出すのを防ぐ */
  height: auto;         /* 画像の縦横比を正しく保つ */
  margin: 15px 0;       /* 画像の上下に15pxの余白を作る（お好みで調整してください） */
}

.chiba_lp_event .hd01 {
  position: relative;
  margin: 30px 0 35px;
  text-align: center;
  line-height: 1.2;
}

.chiba_lp_event .hd01:before {
  content: "";
  position: absolute;
  left: 120px;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  height: 7px;
  background: #fff;
}

.chiba_lp_event .hd01 .time {
  top: 50%;
  left: 17px;
  transform: translateY(-50%);
  z-index: 2;
  padding: 0;
  background: transparent;
  color: #F0001E;
  font-size: 3.2rem;
}

.chiba_lp_event .hd01 .con {
  display: inline-block;
  position: relative;
  z-index: 2;
  padding: 0 25px;
  background: #DEE1E1;
}

.chiba_lp_event .hd01 .eng {
  font-family: 'CHIBAJETS AF', sans-serif;
  font-size: 4rem;
}

.chiba_lp_event .hd01 .jap {
  font-size: 2.8rem;
  font-weight: bold;
}

.chiba_lp_event .hd01_DarkBlue {
  position: relative;
  margin: 30px 0 35px;
  text-align: center;
  line-height: 1.2;
}

.chiba_lp_event .hd01_DarkBlue:before {
  content: "";
  position: absolute;
  left: 120px;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  height: 7px;
  background: #fff;
}

.chiba_lp_event .hd01_DarkBlue .time {
  top: 50%;
  left: 17px;
  transform: translateY(-50%);
  z-index: 2;
  padding: 0;
  background: transparent;
  color: #04144d;
  font-size: 3.2rem;
}

.chiba_lp_event .hd01_DarkBlue .con {
  display: inline-block;
  position: relative;
  z-index: 2;
  padding: 0 25px;
  background: #DEE1E1;
}

.chiba_lp_event .hd01_DarkBlue .eng {
  font-family: 'CHIBAJETS AF', sans-serif;
  font-size: 4rem;
}

.chiba_lp_event .hd01_DarkBlue .jap {
  font-size: 2.8rem;
  font-weight: bold;
}

.chiba_lp_event .booth .slider {
  margin: 0 auto;
  max-width: 930px;
}

.chiba_lp_event .end {
  margin-top: 50px;
  text-align: center;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
}

/* booth
---------------------------------------------------------- */
.col04.is-booth {
  margin-left: -20px;
  display: flex;
  flex-wrap: wrap;
  height: 200px;
}

.col04.is-booth li {
  margin: 0 0 0 10px;
}

/* !chiba_lp_goods
---------------------------------------------------------- */
.chiba_lp_goods {
  padding: 100px 0;
}

.chiba_lp_goods .sub {
  margin: 0 auto 55px;
  text-align: center;
  font-size: 1.8rem;
}

.chiba_lp_goods .display ul {
  display: flex;
  flex-wrap: wrap;
  border: 2px solid #DEE1E1;
}

.chiba_lp_goods .display li {
  position: relative;
  width: 50%;
}

.chiba_lp_goods .display .img {
  display: block;
  overflow: hidden;
  border: 2px solid #DEE1E1;
}

.chiba_lp_goods .display .big {
  float: left;
  width: 66.666%;
}

.chiba_lp_goods .list {
  margin: 150px 0 0;
  padding: 80px 50px;
}

.chiba_lp_goods .list ul {
  margin-left: -30px;
}

.chiba_lp_goods .list li {
  padding: 0 0 30px 30px;
}

.chiba_lp_goods .list .img {
  display: block;
  margin: 0 auto 15px;
}

.chiba_lp_goods .list .tit {
  margin-bottom: 10px;
  font-size: 1.8rem;
  font-weight: bold;
}

.chiba_lp_goods .list .price {
  font-size: 2rem;
}

.chiba_lp_goods .is-sp {
  display: none;
}


/* !chiba_lp_player
---------------------------------------------------------- */
.chiba_lp_player {
  padding: 100px 0;
  background: #fff
}

.chiba_lp_player .slider li {
  display: flex !important;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.chiba_lp_player .slider .img {
  width: 45.833%;
}

.chiba_lp_player .slider .img img {
  width: 100%;
}

.chiba_lp_player .slider .info {
  width: 47.5%;
}

.chiba_lp_player .slider .name {
  margin-bottom: 25px;
  text-align: center;
  line-height: 1;
  font-size: 3.2rem;
  font-weight: bold;
  color: #F0001E;
}

.chiba_lp_player .slider .name_DarkBlue {
  margin-bottom: 25px;
  text-align: center;
  line-height: 1;
  font-size: 3.2rem;
  font-weight: bold;
  color: #04144d;
}

.chiba_lp_player .slider .sign {
  margin-bottom: 40px;
  padding: 5px;
  background: #F0001E;
  text-align: center;
  color: #fff;
  font-size: 2.4rem;
}

.chiba_lp_player .slider .sign_DarkBlue {
  margin-bottom: 40px;
  padding: 5px;
  background: #04144d;
  text-align: center;
  color: #fff;
  font-size: 2.4rem;
}

.chiba_lp_player .slider .txt {
  margin-bottom: 30px;
  line-height: 1.775;
  font-weight: bold;
}

.chiba_lp_player .slider table {
  width: 100%;
  border-top: 2px solid #000000;
}

.chiba_lp_player .slider td {
  padding: 10px 30px;
  width: 50%;
  border-bottom: 2px solid #000000;
  font-weight: bold;
  vertical-align: top;
}

.chiba_lp_player .slider td+td {
  border-left: 2px solid #000000;
}

.chiba_lp_player .slider .th {
  margin-bottom: 6px;
  color: #F0001E;
  font-size: 1.5rem;
}

.chiba_lp_player .slider .th_DarkBlue {
  margin-bottom: 6px;
  color: #04144d;
  font-size: 1.5rem;
}

.chiba_lp_player .slider_nav {
  display: flex;
  flex-wrap: wrap;
  margin: 80px auto 0;
}

.chiba_lp_player .slider_nav li {
  flex: 0 0 12.5%;
  padding: 0 0 25px;
  text-align: center;
  line-height: 1.285;
  font-size: 1.5rem;
  font-weight: bold;
}

.chiba_lp_player .slider_nav li img {
  display: block;
  margin-bottom: 5px;
  width: 100%;
  border: 4px solid transparent;
}

.chiba_lp_player .slider_nav li.slick_on {
  color: #F0001E;
}

.chiba_lp_player .slider_nav li.slick_on img {
  border-color: #F0001E;
}

/* .chiba_lp_player .slider_nav_DarkBlue {
  display: flex;
  flex-wrap: wrap;
  margin: 80px auto 0;
}

.chiba_lp_player .slider_nav_DarkBlue li {
  flex: 0 0 12.5%;
  padding: 0 0 25px;
  text-align: center;
  line-height: 1.285;
  font-size: 1.5rem;
  font-weight: bold;
}

.chiba_lp_player .slider_nav_DarkBlue li img {
  display: block;
  margin-bottom: 5px;
  width: 100%;
  border: 4px solid transparent;
}

.chiba_lp_player .slider_nav_DarkBlue li.slick_on {
  color: #04144d;
}

.chiba_lp_player .slider_nav_DarkBlue li.slick_on img {
  border-color: #04144d;
} */

.chiba_lp_player .noArrows .slick-prev,
.chiba_lp_player .noArrows .slick-next {
  display: none !important;
}



/* !chiba_lp_access
---------------------------------------------------------- */
.chiba_lp_access {
  padding: 100px 0;
}

.chiba_lp_access .banner {
  margin: 0 auto 40px;
  text-align: center;
}

.chiba_lp_access .googleMap {
  display: flex;
  align-items: center;
  margin: 0 auto 40px;
  justify-content: space-around;
  text-align: center;
}

/* hishikawa */
.chiba_lp_access .newMap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-around;
}

.chiba_lp_access .newMap .newMapitem {
  align-items: center;
  justify-content: center;
  margin-bottom: 40px;
}

.chiba_lp_access .newMap .newMapitem .btn {
  text-align: center;
}

.chiba_lp_access .newMap .newMapitem p {
  margin: 10px 0;
  text-align: center;
  font-size: 20px;
}
/* hishikawa */

.chiba_lp_access .googleMap img {
  width: 100%;
}

.chiba_lp_access .googleMap .map {
  width: 50%;
}

.chiba_lp_access .googleMap .links {
  padding: 0 55px;
  width: 50%;
}

.chiba_lp_access .googleMap .tit {
  margin-bottom: 5px;
  color: #F0001E;
  font-size: 2.4rem;
  font-weight: bold;
}

.chiba_lp_access .googleMap .btn {
  margin-top: 20px;
  text-align: center;
}

.chiba_lp_access .googleMap_DarkBlue {
  display: flex;
  align-items: center;
  margin: 0 auto 40px;
  text-align: center;
}

.chiba_lp_access .googleMap_DarkBlue img {
  width: 100%;
}

.chiba_lp_access .googleMap_DarkBlue .map {
  width: 50%;
}

.chiba_lp_access .googleMap_DarkBlue .links {
  padding: 0 55px;
  width: 50%;
}

.chiba_lp_access .googleMap_DarkBlue .tit {
  margin-bottom: 5px;
  color: #04144d;
  font-size: 2.4rem;
  font-weight: bold;
}

.chiba_lp_access .googleMap_DarkBlue .btn {
  margin-top: 20px;
}

.chiba_lp_access .routes {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.chiba_lp_access .routes li {
  width: 49%;
  padding: 0 0 0 60px;
  margin-bottom: 30px;
  background-repeat: no-repeat;
  background-position: left top;
}

.chiba_lp_access .routes li.one {
  width: 100%;
}

.chiba_lp_access .route01 {
  background-image: url(../image/ico_access01.svg);
}

.chiba_lp_access .route02 {
  background-image: url(../image/ico_access02.svg);
}

.chiba_lp_access .routes .place {
  font-weight: bold;
}

.chiba_lp_access .routes .detail {
  font-size: 1.4rem;
}

.chiba_lp_access .timetable {
  max-width: 800px;
  margin: 10px 0 0;
}

.chiba_lp_access .timetable img {
  width: 100%;
  font-family: 'CHIBAJETS AF Condensed', sans-serif;
}

.chiba_lp_access .timetable .tit {
  margin-bottom: 5px;
  color: #000;
  text-align: center;
  font-size: 2.4rem;
  font-weight: bold;
}

.is-sp {
  display: none;
}

/* !chiba_lp_ticket
---------------------------------------------------------- */
.chiba_lp_ticket {
  padding: 100px 0;
}

.chiba_lp_ticket .hd01 {
  margin: 0 auto 30px;
  text-align: center;
  color: #000A32;
  font-size: 1.8rem;
  font-weight: bold;
}

.chiba_lp_ticket .img+.txt {
  margin-top: 30px;
}

.chiba_lp_ticket .txt+.img {
  margin-top: 25px;
}

.chiba_lp_ticket .txt {
  line-height: 1.65;
}

.chiba_lp_ticket .list {
  margin: 0 auto 30px;
}

.chiba_lp_ticket .list dl {
  margin-bottom: 1px;
}

.chiba_lp_ticket .list dl dt {
  background: #000;
  color: #fff;
  display: flex;
  align-items: center;
  padding-left: 10px;
  height: 34px;
  position: relative;
  cursor: pointer;
  font-size: 1.4rem;
  font-weight: bold;
}

.chiba_lp_ticket .list_color01 dt {
  background: #FFE100 !important;
  color: #000000 !important;
}

.chiba_lp_ticket .list_color02 dt {
  background: #F39800 !important;
}

.chiba_lp_ticket .list_color03 dt {
  background: #E4007F !important;
}

.chiba_lp_ticket .list_color04 dt {
  background: #CA262E !important;
}

.chiba_lp_ticket .list_color05 dt {
  background: #1D2088 !important;
}

.chiba_lp_ticket .list_color06 dt {
  background: #00A1E9 !important;
  color: #fff;
}

.chiba_lp_ticket .list_color07 dt {
  background: #B74B97 !important;
}

.chiba_lp_ticket .list_color08 dt {
  background: #9FA0A0 !important;
  color: #000;
}

.chiba_lp_ticket .list_color09 dt {
  background: #00496C !important;
}

.chiba_lp_ticket .list_color10 dt {
  background: #006D33 !important;
}

.chiba_lp_ticket .list_color11 dt {
  background: #009F41 !important;
}

.chiba_lp_ticket .list_color12 dt {
  background: #B7D200 !important;
  color: #000 !important;
}

.chiba_lp_ticket .list_color13 dt {
  background: #EB6D81 !important;
  color: #000000 !important;
}

.chiba_lp_ticket .list_color14 dt {
  background: #8D93C8 !important;
  color: #000000 !important;
}

.chiba_lp_ticket .list_color15 dt {
  background: #C9C9CA !important;
  color: #000000 !important;
}

.chiba_lp_ticket .list_color16 dt {
  background: #BF9220 !important;
  color: #000000 !important;
}

.chiba_lp_ticket .list dl dt::before {
  content: "";
  position: absolute;
  right: 10px;
  top: 0;
  width: 16px;
  height: 100%;
  background: url(../image/ico_arr_down.svg) center center no-repeat;
  background-size: 100%;
}

.chiba_lp_ticket .list dl dt.on::before {
  transform: rotate(180deg);
}

.chiba_lp_ticket .list dl dt span {
  width: 20px;
  height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-size: 1.5rem;
  line-height: 1;
  margin-right: 10px;
  color: #000000;
}

.chiba_lp_ticket .list dl dd {
  display: none;
}

.chiba_lp_ticket .list dl dd p {
  margin-top: 1px;
  display: flex;
  align-items: center;
  padding-left: 40px;
  height: 40px;
  font-size: 1.4rem;
  font-weight: 500;
  background: #fff;
}

.chiba_lp_ticket .list dl dd span {
  font-weight: bold;
  margin-left: 10px;
}


/* !chiba_lp_club
---------------------------------------------------------- */
.chiba_lp_club {
  padding: 100px 0;
}

.chiba_lp_club ul {
  margin-left: -25px;
}

.chiba_lp_club li {
  padding-left: 25px;
}

.chiba_lp_club li .img {
  margin: 0 auto 4px;
  width: 100%;
  padding: 58% 0 0;
  overflow: hidden;
  position: relative;
}

.chiba_lp_club li .img img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.chiba_lp_club li .tit {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  height: 65px;
  background: #111111;
  line-height: 1.375;
  color: #fff;
  font-weight: bold;
}

.chiba_lp_club li .txt p {
  margin-top: 20px;
}


/* !chiba_lp_crew
---------------------------------------------------------- */
.chiba_lp_crew .slider {
  padding: 0 66px;
}

.chiba_lp_crew .slider .img {
  width: 38.22%;
}

.chiba_lp_crew .slider .info {
  width: 54.752%;
}

/* !chiba_lp_safe
---------------------------------------------------------- */
.chiba_lp_safe {
  padding: 100px 0;
}

.chiba_lp_safe ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 40px auto 0;
}

.chiba_lp_safe li {
  flex: 0 0 48.5%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  overflow: hidden;
  position: relative;
  margin-bottom: 20px;
  height: 105px;
  background: #111;
  border: 1px solid #111;
}

.chiba_lp_safe li .txt {
  padding: 0 10px 0 30px;
  width: 65%;
  line-height: 1.375;
  color: #fff;
  font-weight: bold;
}

.chiba_lp_safe li .sign {
  position: relative;
  width: 30%;
  height: 100%;
  background-color: #fff;
  background-position: center;
  background-repeat: no-repeat;
}

.chiba_lp_safe li .safe01 {
  background-image: url(../image/ico_safe01.svg);
}

.chiba_lp_safe li .safe02 {
  background-image: url(../image/ico_safe02.svg);
}

.chiba_lp_safe li .safe03 {
  background-image: url(../image/ico_safe03.svg);
}

.chiba_lp_safe li .safe04 {
  background-image: url(../image/ico_safe04.svg);
}

.chiba_lp_safe li .sign:before {
  content: "";
  position: absolute;
  right: 100%;
  top: 0;
  border-bottom: 105px solid #fff;
  border-left: 28px solid transparent;
}

.chiba_lp_rules {
  padding: 60px 0 80px;
  text-align: center;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url(../../image/bg_rules.jpg);

}

.chiba_lp_rules h2 {
  margin: 0 auto 30px;
  font-size: 3.2rem;
  font-weight: bold;
}

.chiba_lp_rules .sub {
  line-height: 1.777;
  font-size: 1.8rem;
}


/* !chiba_lp_fancybox
---------------------------------------------------------- */
.chiba_lp_mask {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}

.chiba_lp_maskPart {
  position: fixed;
  left: -999999px;
  top: 50%;
  z-index: 1001;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 530px;
}

.chiba_lp_maskPart.show {
  left: 50%;
}

.chiba_lp_maskPart .slider {
  padding: 0 80px 60px;
}

.chiba_lp_maskPart .img img {
  width: 100%;
}

.chiba_lp_maskPart .close {
  cursor: pointer;
  position: absolute;
  top: -10px;
  right: 0;
  transform: translateY(-100%);
  width: 22px;
  height: 22px;
  background: url(../image/ico_x.svg) no-repeat !important;
  background-size: 100% !important;
}

.chiba_lp_maskPart.mask01 .close {
  right: 80px;
}

.chiba_lp_maskPart .slick-prev,
.chiba_lp_maskPart .slick-next {
  top: calc(50% - 30px);
}

.chiba_lp_maskPart .slick-prev {
  background-image: url(../image/ico_prev_white.svg);
}

.chiba_lp_maskPart .slick-next {
  background-image: url(../image/ico_next_white.svg);
}

.fancyboxPart {
  max-width: 600px;
}

.chiba_lp_fancybox {
  padding: 30px;
  background: #DEE1E1;
}

.fancyboxPart .img img {
  width: 100%;
}

.chiba_lp_fancybox .info {
  margin-top: 10px;
  line-height: 1.6;
}

.chiba_lp_fancybox .info .tit {
  margin-bottom: 30px;
  padding: 15px 0;
  border-bottom: 2px solid #C8191E;
  font-size: 1.8rem;
  font-weight: bold;
}

.chiba_lp_fancybox .info .txt {
  font-size: 1.5rem;
}




/* !chiba_lp_footer
---------------------------------------------------------- */
#chiba_lp_footer h2 {
  margin: 0 auto 50px;
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
}

#chiba_lp_footer h2 .eng {
  display: block;
  margin: 0 auto 5px;
  line-height: 1.2;
  font-size: 6rem;
  font-weight: normal;
}

#chiba_lp_footer .sns {
  padding: 60px 0;
  text-align: center;
}

#chiba_lp_footer .sns ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

#chiba_lp_footer .sns li {
  width: 20%;
  max-width: 100px;
  font-size: 1.4rem;
}

#chiba_lp_footer .sns img {
  display: block;
  margin: 0 auto 6px;
  width: 60px;
}

#chiba_lp_footer .sns_DarkBlue {
  padding: 60px 0;
  text-align: center;
}

#chiba_lp_footer .sns_DarkBlue ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

#chiba_lp_footer .sns_DarkBlue li {
  width: 20%;
  max-width: 100px;
  font-size: 1.4rem;
  color: #04144d;
}

#chiba_lp_footer .sns_DarkBlue img {
  display: block;
  margin: 0 auto 6px;
  width: 60px;
}

#chiba_lp_footer .access {
  padding: 70px 0 90px;
  text-align: center;
  color: #fff;
}

#chiba_lp_footer .footlogo {
  margin: 0 auto 25px;
}

#chiba_lp_footer .copyright {
  font-size: 1rem;
}

.overlay {
  display: none;
}

.chiba_lp_hidden {
  position: fixed;
  left: -100%;
  top: -100%;
  width: 100vw;
  height: 100vh;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
}

.chiba_lp_hidden.is_active {
  left: 0;
  top: 0%;
}

.chiba_lp_overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
}

.chiba_lp_eventArea {
  max-width: 580px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}

.chiba_lp_eventArea .slick-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  cursor: pointer;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  z-index: 8040;
}

.chiba_lp_eventArea .slick-next {
  right: -100px;
  background: url(../image/ico_next_white.svg) no-repeat center;
}

.chiba_lp_eventArea .slick-prev {
  left: -100px;
  background: url(../image/ico_prev_white.svg) no-repeat center;
}


.chiba_lp_eventClose {
  background: url(../image/ico_x.svg) no-repeat !important;
  background-size: 100% !important;
  position: absolute;
  top: -10px;
  right: 0;
  transform: translateY(-100%);
  width: 22px;
  height: 22px;
  cursor: pointer;
  z-index: 8040;
}

/* グッズアイテムのスライドできる矢印 */
.fancybox-prev span,
.fancybox-next span {
  display: none;
}

.chiba_lp_eventArea .slick-prev,
.chiba_lp_eventArea .slick-next {
  display: none !important;
}

/* 注釈 */
.note {
  font-size: 90%;
}

/* グッズ表 */
.goods_table {
  margin: 0px auto 55px auto;

  border-collapse: collapse;
  /* overflow-x: scroll;で、
  スマホ画面幅に表が入りきらない場合は
  横スクロールしてくれます */
  overflow-x: scroll;
}
.goods_table th, .goods_table td {
  padding: 10px;
  text-align: center;
  /* 枠線。色を変えたい時は#ff6680というところをお好みで */
  border: 1px solid #F0001E;
}

/* 最上段の表の見出し。background-colorを書き換えれば背景色が変わります。 */
.goods_table th {
  background-color: #F0001E;
  font-weight: bold;
  color: white;
}